Subject: Call for Input/Corrections to the 69th IETF Meeting Proceedings

From: "Bunch, Rebecca" <[email-masked]>
Date: Tue, 28 Aug 2007 13:47:32 -0400

***This message is for the Chairs of all sessions that met at IETF 69 in
Chicago, Illinois, USA***
 
Call for Submissions and Corrections to the 69th IETF Proceedings
 
This is a reminder that the deadline for submitting minutes and
presentation slides for inclusion in the Proceedings of the 69th IETF
was, Friday, August 24, 2007, at 17:00 ET.  
 
The URL for the tool is:
 
https://datatracker.ietf.org/cgi-bin/wg/wg_proceedings.cgi 
 
For more information about this tool, please visit:
 
http://www.ietf.org/instructions/meeting_materials_tool.html 
 
You can either send the materials directly to me at [email-masked]
or you may use the "IETF Meeting Materials Management Tool" to submit
your materials. To ensure that your materials are not flagged as SPAM,
please use "IETF-69 Proceedings Submission" as the "Subject" line.
 
Status of Submissions:
 
One Hundred Eleven (111) Working Groups, BoFs and AG's met at IETF 69
(This number includes the training sessions, Plenary sessions, the IRTF
groups and interim meetings held prior to the 69th IETF). As of today, 2
have not yet submitted any materials, 43 have submitted slides but no
minutes, 4 tutorials have not submitted materials, and 60 have submitted
both slides and minutes.  The current status of the proceedings,
including the list of groups in each category, is available at:
 
https://datatracker.ietf.org/public/meeting_materials.cgi?meeting_num=69

Submission of minutes is MANDATORY
 
Minutes may be submitted in plain text (strict ASCII or UTF-8) or in
simple HTML with NO style sheets. Minutes submitted with style sheets
WILL BE converted to plain text. Therefore, if you are concerned about
preserving the formatting of your minutes, then please submit them in
simple HTML.
 
Submission of presentation slides is optional.
 
Presentation slides may be submitted in any of the following formats: 
 
*	.TXT Plain text (Unix / Mac / Dos) 
*	.DOC MS Word Document (v 95 - XP) 
*	.PDF Adobe Portable Document Format (Acrobat 3 - XP) 
*	.PPT MS PowerPoint (v 95 - XP) 
 
For incorporation into the proceedings, presentation slides submitted in
PPT and DOC WILL BE converted to HTML and PDF, respectively.
 
When submitting slides for multiple presentations, please indicate the
order that the presentations should appear in the proceedings.  If you
use the "IETF Meeting Materials Management Tool" to submit your
presentation slides, then you can order the presentations via the
interface provided.  If you submit your presentation slides by e-mail,
then please indicate the desired order of the presentations in that
e-mail.
 
If you have already submitted materials, then we encourage you to review
them on line and send any corrections to [email-masked]. The
deadline for submitting corrections is Wednesday, September 12, 2007 at
17:00 ET (21:00 GMT)
 
Thank you in advance for you help and consideration

Rebecca Bunch 
Proceedings Editor 
NeuStar Secretariat Services 
46000 Center Oak Plaza 
Sterling, VA 20166 

Rebecca Bunch 
NeuStar Secretariat Services 
46000 Center Oak Plaza 
Sterling, VA 20166